html
{
	width: 100%;
	padding: 0;
}

div#profile img {
	max-height: 96px;
	max-width: 180px;
}

body
{
	font-family: verdana,sans-serif;
	font-size: 10pt;
	background-color: #204378;
	width: 100%;
	padding: 0;
	margin: 0;
	color: #FFFFFF;
}

#main
{
	width: auto;
	padding-right: 203px;
	min-height: 638px;
}

#main > div
{
	float:left;
	width: 100%;
}

#logo
{
	position: relative;
	width: 485px;
	height: 77px;
	display: block;
	overflow: hidden;
}

#logo img
{
	position: absolute;
	left: 0;
	top: 0;
}

#logo span
{
	position: absolute;
	top: 49px;
	left: 0;
}

#recaptcha_area
{
	margin: 0 auto;
	padding-top: 5px;
}

ul#tabs, ul#tabs ul, div.tab_sub_menu div.center ul
{
	padding: 0;
	margin: 0;
	list-style: none;
	background-color:#1E2B44;
}

ul#tabs li
{
	float: left;
}

ul#tabs li ul
{
	position: absolute;
	width: 700px;
	left: -999em;
	top: 34px;
	z-index: 1;
}

ul#tabs li ul li, div.tab_sub_menu div.center ul li
{
	float: left;
	padding: 5px 8px 5px 10px;
	list-style: none;
	background: url(../../img/separator.gif) no-repeat 0 center;
}

ul#tabs li ul li:first-child, div.tab_sub_menu_center ul li:first-child
{
	float: left;
	list-style: none;
	background: none;
	padding: 5px 8px 5px 3px;
}

ul#tabs li ul li a:link, ul#tabs li ul li a:visited, div.tab_sub_menu div.center ul li a:link, div.tab_sub_menu div.center ul li a:visited
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

ul#tabs li ul li a:hover, ul#tabs li ul li a:active, div.tab_sub_menu div.center ul li a:hover, div.tab_sub_menu div.center ul li a:active
{
	color: #E8E8E8;
	font-weight: bold;
	text-decoration: underline overline;
}

ul#tabs li:hover ul, ul#tabs li ul.active {
	left: 10px;
}

div.frame_container h2
{
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	line-height: 22px;
}

div.frame_container
{
	float: left;
	padding-top: 15px;
}

div.frame_container div.inner_frame_container
{
	padding: 0 6px 6px 6px;
}

div.frame_header
{
	height: 22px;
	position: relative;
	width: 100%;
}

div.frame_header_left
{
	background: url(../../img/midnight/border2.png) no-repeat 0 -53px;
	height: 100%;
	width: 6px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
}

div.frame_header_title
{
	width: auto;
	background: #EBF4DD url(../../img/midnight/border2.png) repeat-x 0 0;
}

div.frame_header_center_right
{
	background: url(../../img/midnight/top_center_right.png) no-repeat right;
	width: auto;
	height: 100%;
}

div.frame_header_right
{
	background: url(../../img/midnight/border2.png) no-repeat 0 -30px;
	height: 100%;
	width: 6px;
	position: absolute;
	right: 0;
	top: 0;
}

div.tab
{
	float: left;
	padding: 6px;
	line-height: 25px;
	width: 100px;
	text-align: center;
}

div.tab div.inner
{
	height: 25px;
	position: relative;
	width: 100%;
}

div.tab div.left
{
	background: url(../../img/midnight/bg_tabs.png) no-repeat -10px -137px;
	height: 100%;
	width: 6px;
	position: absolute;
	left: -6px;
}

div.tab div.center
{
	background: url(../../img/midnight/bg_tabs.png) repeat-x 0 -171px;
	width: 100%;
	height: 100%;
	left: 0px;
	position: absolute;
}

ul#tabs:hover div.tab:hover div.center, ul#tabs li div.tab div.active div.center
{
	background: url(../../img/midnight/bg_tabs.png) repeat-x 0 -197px;
}

ul#tabs:hover div.tab:hover div.left, ul#tabs li div.tab div.active div.left
{
	background: url(../../img/midnight/bg_tabs.png) no-repeat -24px -137px;
}

ul#tabs:hover div.tab:hover div.right, ul#tabs div.tab div.active div.right
{
	background: url(../../img/midnight/bg_tabs.png) no-repeat -31px -138px;
}

div.tab div.center a:link, div.tab div.center a:visited
{
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}

div.tab div.center a:hover, div.tab div.center a:active
{
	color: #E8E8E8;
	font-weight:bold;
	text-decoration: none;
}

div.tab div.right
{
	background: url(../../img/midnight/bg_tabs.png) no-repeat -17px -137px;
	height: 100%;
	width: 6px;
	position: absolute;
	right: -6px;
}

div.tab_sub_menu
{
	border-top: solid 1px #000200;
	bottom: 5px;
	float: left;
	left: 0;
	line-height: 22px;
	position:absolute;
	width: 100%;
}

div.tab_sub_menu div.inner
{
	height: 33px;
	padding: 0 4px 0 4px;
	position: relative;
	width: auto;
}

div.tab_sub_menu div.left
{
	background: url(../../img/midnight/bg_tabs.png) no-repeat 0 -137px;
	height: 100%;
	width: 5px;
	position: absolute;
	left: -1px;
	top: 0px;
}

div.tab_sub_menu div.center
{
	background: url(../../img/midnight/bg_tabs.png) repeat-x 0 -103px;
	width: 100%;
	height: 100%;
}

div.tab_sub_menu div.right
{
	background: url(../../img/midnight/bg_tabs.png) no-repeat -5px -137px;
	height: 100%;
	width: 4px;
	position: absolute;
	right: 0px;
	top: 0px
}

div.frame_center_container
{
	position: relative;
	width: 100%;
	height: 100%;
}

div.frame_center_container_menu
{
	background: #2E3C52;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	padding: 10px;
	text-align: center;
}

div.frame_center_container_menu_left
{
	background: #2E3C52 url(../../img/midnight/border2_sides.png) repeat-y 0 0;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	bottom: 0;
	width: 6px;
	position: absolute;
	left: 0;
	top: 0;
}

div.frame_center_container_menu_right
{
	background: #2E3C52 url(../../img/midnight/border2_sides.png) repeat-y -7px 0;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	bottom: 0;
	width: 6px;
	position: absolute;
	right: 0;
	top: 0;
}

div.frame_center_container_content
{
	background-color: #1E2B44;
}

div.frame_center_container_left
{
	background: #1E2B44 url(../../img/midnight/border2_sides.png) repeat-y 0 0;
	height: 100%;
	width: 6px;
	position: absolute;
	left: 0;
	top: 0;
}

div.frame_center_container_right
{
	background: #1E2B44 url(../../img/midnight/border2_sides.png) repeat-y -7px 0;
	height: 100%;
	width: 6px;
	position: absolute;
	right: 0;
	top: 0;
}

div.frame_center_container_footer_menu
{
	background: #1E2B44;
	text-align: right;
	font-size: 8pt;
	padding: 5px;
}

div.frame_footer_container
{
	height: 6px;
	position: relative;
	width: 100%;
}

div.frame_footer_container_center
{
	background: url(../../img/midnight/border2.png) repeat-x 0 -23px;
	width: 100%;
	height: 6px;
}

div.frame_footer_container_left
{
	background: url(../../img/midnight/border2.png) no-repeat 0 -76px;
	height: 100%;
	width: 6px;
	position: absolute;
	left: 0;
	top: 0;
}

div.frame_footer_container_right
{
	background: url(../../img/midnight/border2.png) no-repeat 0 -83px;
	height: 100%;
	width: 6px;
	position: absolute;
	right: 0;
	top: 0;
}

div.frame_container2
{
	float: left;
}

div.frame_header2
{
	height: 8px;
	position: relative;
	width: 100%;
}

div.frame_header_left2
{
	background: url(../../img/midnight/border1.png) no-repeat 0 -18px;
	height: 100%;
	width: 8px;
	position: absolute;
	left: 0;
	top: 0;
}

div.frame_header_center2
{
	background: url(../../img/midnight/border1.png) #EBF4DD repeat-x 0 -9px;
	width: auto;
	height: 8px;
}

div.frame_header_right2
{
	background: url(../../img/midnight/border1.png) no-repeat 0 -27px;
	height: 100%;
	width: 8px;
	position: absolute;
	right: 0;
	top: 0;
}

div.frame_center_container2
{
	position: relative;
	width: 100%;
	height: 100%;
}

div.frame_center_container_content2
{
	background: #1E2B44;
	width: auto;
	text-align: left;
}

div.frame_center_container_left2
{
	background: url(../../img/midnight/border1_sides.png) #FFFFFF 0 0;
	height: 100%;
	width: 8px;
	position: absolute;
	left: 0;
	top: 0;
}

div.frame_center_container_right2
{
	background: url(../../img/midnight/border1_sides.png) #FFFFFF 8px 0;
	height: 100%;
	width: 8px;
	position: absolute;
	right: 0;
	top: 0;
}

div.frame_footer_container2
{
	height: 8px;
	position: relative;
	width: 100%;
}

div.frame_footer_container_center2
{
	background: url(../../img/midnight/border1.png) repeat-x 0 0;
	width: auto;
	height: 8px;
}

div.frame_footer_container_left2
{
	background: url(../../img/midnight/border1.png) no-repeat 0 -36px;
	height: 100%;
	width: 8px;
	position: absolute;
	left: 0;
	top: 0;
}

div.frame_footer_container_right2
{
	background: url(../../img/midnight/border1.png) no-repeat 0 -45px;
	height: 100%;
	width: 8px;
	position: absolute;
	right: 0;
	top: 0;
}

#footer
{
	clear:both;
	text-align:center;
	padding: 16px;
}

#copyright
{
	font-size: 8pt;
}

.form-element
{
	padding: 5px;
}

.form-element.alt
{
	background-color: #2E3C52;
}

img
{
	border: 0;
}

a:link, a:visited
{
	text-decoration: none;
	color: #C4CCDB;
}

a:hover, a:active
{
	color: #E8E8E8;
	text-decoration: underline overline;
}

#header a:link, #main a:link, #footer a:link, #header a:visited, #main a:visited
{
	font-weight:bold;
}
#header a:hover
{
	text-decoration: underline;
}
#welcome
{
	font-weight:bold;
}

input, textarea, button, select, submit
{
	font-size: 11px;
	color: #BCC2D7;
	font-family: Verdana;
	border: 1px solid #7A7C91;
	padding: 3px;
	background-color: #0C151E;
}

div.frame_center_container2 form, div.frame_center_container2 form
{
	color: #FFFFFF;
	padding: 2px;
}

div.frame_center_container2 form a:link, div.frame_center_container2 form a:visited
{
	color: #FFFFFF;
	font-weight: normal;
}

div.frame_center_container2 form a:hover, div.frame_center_container2 form a:active
{
	color: #6A9037;
	font-weight: normal;
}

.error
{
	color: #FF0000;
}

iframe
{
	border: 0;
}

span.recentPostsText, span.newsText
{
	font-size: 8pt;
}

div.recentPost
{
	background-color: #1E2B44;
	padding: 5px 0;
}

div.recentPostAlt
{
	background-color: #2E3C52;
	padding: 5px 0;
}

div.recentNews
{
	background-color: #1E2B44;
}

div.recentNewsAlt
{
	background-color: #2E3C52;
}

h2
{
	margin-top: 0;
	padding-top: 16px
}

#header
{
      /* background: url(../img/midnight/banner.png) repeat-x 0 0; */
	height: 150px;
	position:relative;
}

#header > div:first-child
{
	
}

#menu
{
	bottom: 32px;
	left: -1px;
	position: absolute;
	z-index: 2;
}

#header h1
{
	margin: 0 0 0 37px;
	font-size: 6pt;
}

p
{
	margin: 0;
	padding: 6px 0 6px 0;
}

h3
{
	font-size: 10pt;
	margin: 0;
	padding: 0;
}

textarea
{
	padding: 0;
	margin: 0;
}

hr
{
	color: #64718B;
	background-color: #64718B;
	height: 1px;
	border: 0;
	margin: 0;
}

.project-frame, .screenshot-frame
{
	text-align: center;
	float: left;
	font-size: x-small;
	border: solid 1px #000000;
	margin: 5px;
	min-height:170px;
	min-width: 200px;
	position: relative;
	
	width: 200px;
	height: 220px;
}

.screenshot-frame img
{
	margin-top: 25px;
}

*:first-child+html .project-frame, *:first-child+html .screenshot-frame
{
	width: 1px;
}

div.project-frame.preview > .inner > a:first-child
{
	position: absolute;
	left: 4px;
	top: 4px;
}

div.project-frame span.title
{
	display:block;
	background-color: #0B1A37;
	line-height: 14pt;
	min-height:14pt;
	font-size: 9pt;
}

div.project-frame.preview span.title
{
	padding-left: 20px;
}

div.project-frame div.rating, div.project-frame div.createdBy, div.project-frame div.views, div.project-frame div.lastUpdated
{
	padding: 0 5px;
}

div.project-frame div.lastUpdated
{
	padding-bottom: 5px;
}

div.project-frame img.screenshot
{
	padding: 5px;
	margin: 0 auto;
}

.screenshot-frame .description
{
	font-style: italic;
}

.project-frame .screenshot
{
	display:block;
	max-height:96px;
	max-width: 180px;
}

.frame_container2 a:link, .frame_container2 a:visited
{
	color: #FFFFFF;
}

.frame_container2 a:hover, .frame_container2 a:active
{
	color: #E8E8E8;
}

.download-frame
{
	padding: 10px;
	font-size: x-small;
	border: solid 1px #DDDDDD;
	min-height: 90px;
	position:relative;
}

.download-frame .options
{
	float: right;
}

.download-frame .ip
{
	position : absolute;
	bottom   : 5px;
	left     : 110px;
	white-space: nowrap;
}

.download-frame .options
{
	position   : absolute;
	bottom     : 5px;
	right      : 5px;
	white-space: nowrap;
}

.download-frame .description
{
	font-size: 10pt;
	padding: 5px 0;
}

.frame_center_container_content #infobox
{
	padding: 10px;
}

div.staff-profile 
{
	position: relative;
}

div.staff-profile dl
{
	margin: 0;
	padding: 10px 132px 10px 10px;
	min-height: 112px;
}

div.staff-profile dt
{
	font-weight: bold;
	display: inline;
}

div.staff-profile dd
{
	display: inline;
	padding-left: 5px;
	margin: 0;
}

div.staff-profile blockquote
{
	display: inline;
	margin: 0;
}

div.staff-profile img
{
	position:absolute;
	right:10px;
	top: 10px;
	border: 1px solid #000000;
	padding: 5px;
}

div#potm
{
	position: relative;
}

div#potm dl
{
	margin: 0;
	padding: 10px 10px 5px 192px;
	min-height: 137px;
}

div#potm a.screenshot
{
	position: absolute;
	left: 10px;
	top: 10px;
	padding: 0;
}

div#potm a.screenshot img
{
	border: 1px solid #000000;
	padding: 2px;
	width: 168px;
	height: 131px;
	
}

div#potm a
{
	padding: 0 0 5px 10px;
	display: block;
}

div#potm dd a
{
	padding: 0;
}

div#potm dt
{
	font-weight:bold;
}

div#potm dd
{
	margin: 0;
}

div#project-view div#profile
{
	float: right;
	padding: 10px;
	width: 45%;
	text-align:center;
}

div#project-view dl
{
	margin: 0;
	padding: 10px;
	width: 45%;
	float:left;
}

div#project-view dt
{
	font-weight: bold;
	display: inline;
	text-align: right;
	width: 45%;
	float: left;
}

div#project-view dd
{
	float: left;
	padding-left: 5px;
	margin: 0;
	width: 45%;
}

ul.footer-menu
{
	margin: 0;
	padding: 0;
	float: right;
}

ul.footer-menu li
{
	display:inline;
	padding-left: 5px;
}

.no-results
{
	padding: 5px;
	text-align:center
}

.affiliate-frame
{
	padding: 10px;
	font-size: x-small;
	border: solid 1px #DDDDDD;
	min-height: 90px;
	position:relative;
}

.affiliate-frame img
{
	position: absolute;
	left: 5px;
	top: 5px;
	width: 88px;
	height: 31px;
	padding: 34px 6px;
}

.affiliate-frame .ip
{
	position : absolute;
	bottom   : 5px;
	left     : 110px;
	white-space: nowrap;
}

.affiliate-frame .options
{
	float: right;
	position   : absolute;
	bottom     : 5px;
	right      : 5px;
	white-space: nowrap;
}

.affiliate-frame .title
{
	font-size: medium;
	font-weight: bold;
}

.tag-frame
{
	padding: 5px;
	font-size: x-small;
	position:relative;
}

.tag-frame .inner
{
	border: solid 1px #000;
	padding: 5px;
	position:relative;
}

.tag-frame .options
{
	float: right;
	position   : absolute;
	bottom     : 5px;
	right      : 5px;
	white-space: nowrap;
}

.tag-frame .title
{
	font-size: medium;
	font-weight: bold;
}


 @media only screen and (max-width: 40em) {

div.ad{
	display: none;
}








 	}